GNOME-SESSION-PROPERTIES(1)

NAME
gnome-session-properties - Configure what applications to start on login

SYNOPSIS
gnome-session-properties

DESCRIPTION

gnome-session-properties enables the users to configure what applications should be started on login, in addition to the default startup applications configured on the system.

It also proposes an interface to save a snapshot of the currently running applications so that they can automatically be restored to their current state on your next GNOME session.

SEE ALSO
gnome-session(1) gnome-session-save(1)

BUGS
If you find bugs in the gnome-session-properties program, please report these on http://bugzilla.gnome.org.